Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 14:21:23 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Refund not received  Ticket comment <div dir="ltr">Greetings,<div><br></div>
<div>Please find below as requested. I have not received anything in my account since december. This issue is really getting out of hand. I have explained multiple times that I have not received the refund. It's a final request to solve this issue and get my refund asap.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 1, 2021 at 2:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Ejaaz,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>As per order number  #6245263886 concerns the refund has been processed as amount of SAR 65.61 on 12/26/20.<br><br>Transaction ID no : 169999990033966925<br><br>Pleas check with your bank, if you still believe that the amount is still not reflected in your account pleas provide us with bank statement from 12/26/20 to till now, so we can assist you further.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043188848479'>Statement Dec 2020 - Feb 2021.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1909698